.wb_21_1995_27x27 { width: 27px; height: 27px; display:inline-block; background-image: url(wb_21_1995_27x27.png); text-align:center;}
.vh_284_21_1995_27x27 { background-position: -0px -0px; }
.vh_287_21_1995_27x27 { background-position: -0px -27px; }
.vh_294_21_1995_27x27 { background-position: -0px -54px; }
.vh_295_21_1995_27x27 { background-position: -0px -81px; }
.vh_298_21_1995_27x27 { background-position: -0px -108px; }
.vh_302_21_1995_27x27 { background-position: -0px -135px; }
.vh_305_21_1995_27x27 { background-position: -0px -162px; }
.vh_309_21_1995_27x27 { background-position: -0px -189px; }
.vh_314_21_1995_27x27 { background-position: -0px -216px; }
.vh_315_21_1995_27x27 { background-position: -0px -243px; }
.vh_317_21_1995_27x27 { background-position: -0px -270px; }
.vh_321_21_1995_27x27 { background-position: -0px -297px; }
.vh_329_21_1995_27x27 { background-position: -0px -324px; }
.vh_330_21_1995_27x27 { background-position: -0px -351px; }
.vh_331_21_1995_27x27 { background-position: -0px -378px; }
.vh_347_21_1995_27x27 { background-position: -0px -405px; }
.vh_353_21_1995_27x27 { background-position: -0px -432px; }
.vh_355_21_1995_27x27 { background-position: -0px -459px; }
